/*
Lucid Divi Style
Version: 1
Date: 2019-04-09
*/
/* START http://www.agentwp.com/contact-form-7-like-divi */
.wpcf7 {
    font-size: 100%;
}
/*.wpcf7-list-item-label{
	font-size: 1em;
}*/
.wpcf7-text, .wpcf7-textarea, .wpcf7-captchar {
background-color: #eee !important;
border: none !important;
width: 100% !important;
-moz-border-radius: 0 !important;
-webkit-border-radius: 0 !important;
border-radius: 0 !important;
font-size: 14px;
color: #999 !important;
padding: 16px !important;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
}
.wpcf7-submit {
color: #2EA3F2 !important;
margin: 8px auto 0;
cursor: pointer;
font-size: 20px;
font-weight: 500;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
padding: 6px 20px;
line-height: 1.7em;
background: transparent;
border: 2px solid;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
-moz-transition: all 0.2s;
-webkit-transition: all 0.2s;
transition: all 0.2s;
}
.wpcf7-submit:hover { 
background-color: #eee; 
border-color:#eee; 
padding: 6px 20px !important; 
}
/* END http://www.agentwp.com/contact-form-7-like-divi */

/*
.grt h1 {
	padding-bottom: 0 !important;
	font-size: 47px !important;
	line-height: 71px !important;
	margin-bottom: 30px !important;
	margin-top: 0 !important;
}

.grt h2 {
	padding-bottom: 0 !important;
	font-size: 37px !important;
	line-height: 57px !important;
	margin-bottom: 30px !important;
	margin-top: 0 !important;
}
.grt h3 {
	padding-bottom: 0 !important;
	font-size: 29px !important;
	line-height: 46px !important;
	margin-bottom: 19px !important;
	margin-top: 0 !important;
}
.grt h4 {
	padding-bottom: 0 !important;
	font-size: 23px !important;
	line-height: 37px !important;
	margin-bottom: 12px !important;
	margin-top: 0 !important;
}
.grt h5{
	padding-bottom: 0 !important;
	font-size: 18px !important;
	line-height: 30px !important;
	font-weight: bold !important;
	margin-bottom: 7px !important;
	margin-top: 0 !important;
}*/
/*
.grt {
	max-width: 544px;
	font-family: "Open Sans", sans-serif;
	font-size: 16px;
	line-height: 27px;
	padding: 17px;
}
.grt .title {
	font-size: 42px;
	line-height: 65px;
	margin-bottom: 27px;
}
.grt p, .grt ul, .grt ol, .grt blockquote, .grt pre, .grt .alert, .grt .note, .grt .box, .grt .footnotes {
	margin-bottom: 27px;
}
/&.grt ul, .grt ol {
	margin-left: 27px;
}
.grt li {
	margin-bottom: 11px;
}
.grt blockquote {
	padding-left: 17px;
	border-style: solid;
	border-color: rgba(0,0,0,0.15);
	border-width: 0 0 0 7px;
}
.grt sub, .grt sup {
	padding: 0 1px;
}
.grt code, .grt pre, .grt kbd {
	font-size: 15px;
}
.grt code {
	background-color: rgba(0,0,0,0.08);
	padding: 3px 4px;
	border-radius: 7px;
	margin: 0 1px;
}
.grt pre {
	padding: 11px;
	border-style: solid;
	border-color: rgba(0,0,0,0.15);
	border-width: 0 0 0 7px;
}
.grt kbd {
	background-color: #fff;
	padding: 3px 4px;
	border-radius: 4px;
	box-shadow: 0 0 4px 0 rgba(0,0,0,0.45);
	margin: 0 1px;
}
.grt .alert, .grt .note, .grt .box {
	padding: 17px;
}
.grt .footnotes {
	font-size: 13px;
	line-height: 23px;
	padding-top: 17px;
	border-top: 1px dotted rgba(0,0,0,0.15);
}
.grt .footnotes p {
	margin-bottom: 17px;
}
.grt ul ul, .grt ul ol, .grt ol ul, .grt ol ol, .grt blockquote.right p, .grt blockquote.left p, .grt .alert :last-child, .grt .note :last-child, .grt .box :last-child, .grt .footnotes :last-child {
	margin-bottom: 0;
}

@media all and (min-width: 598px) {
	.grt {
		padding: 27px;
	}
}*/
.grt .h3-no-descriptions h3{
	margin-bottom:0 !important;
}

/* AP ADDED 2-5-2019 */
#et-secondary-menu>ul>li a{
	padding-top: 0.75em;
}
#top-header .container{
	padding-top: 0 !important;
}
#et-info {
    padding-top: 22px;
    padding-bottom: 18.5px;
}
#et-secondary-nav>.menu-item:last-child {
    background-color: #c00203!important;
    padding: 8px 8px 8px 8px;
}
.et_header_style_left .et_menu_container #et-top-navigation nav>ul>li>a, .et_header_style_split .et_menu_container #et-top-navigation nav>ul>li>a {
    padding-bottom: 50px;
}
	.et_header_style_left .et-fixed-header .et_menu_container  #et-top-navigation nav>ul>li>a, .et_header_style_split .et-fixed-header .et_menu_container #et-top-navigation nav>ul>li>a{
		padding-bottom: 30px;
	}
@media only screen and (min-width: 981px){
	.et_header_style_left .et_menu_container #et-top-navigation, .et_header_style_split .et_menu_container #et-top-navigation {
		padding-top: 50px;
	}
	.et_header_style_left .et-fixed-header .et_menu_container  #et-top-navigation, .et_header_style_split .et-fixed-header .et_menu_container #et-top-navigation {
		padding-top: 30px;
	}
}
@media (max-width: 600px){
	.et_pb_column .et_pb_blog_grid .column.size-1of1, .et_pb_column .et_pb_blog_grid .column.size-1of2 {
		margin-right: 0;
		width: 100%;
	}
}
.et_pb_text ol, .et_pb_text ul{
	padding-bottom: 0;
}
.container{
	/*max-width: 100%;*/
	/*max-width: 1080px;
	width: 100%;*/
}
 .container:before {
     display: none;
}
 .et_pb_slider .et_pb_container{
     max-width: 100%;
}
.et_pb_widget {
/*     margin: 20px 0 !important;*/
     padding: 0 !important;
}
/* .et_pb_widget:first-of-type {
     margin-top: 0 !important;
}*/
.et_pb_widget{
     margin-top: 0 !important;
}
.screen-reader-text {
     display: none;
}
/*#footer-widgets {
     padding-top: 0px;
}*/
@media (max-width:600px){
     .et_pb_button_wrapper{
         text-align: center;
    }
	.not-in-mobile{
         display:none;
    }
     #footermenu > .container {
         width: 100%;
    }
	.center-in-mobile > *, .center-in-mobile{
	 text-align: center;
	}
     img.alignleft{
         padding-right: 0 !important;
         margin-right: 0 !important;
         float: none !important;
         margin-bottom: 15px !important;
         padding-bottom: 0 !important;
    }
  }
 /* TypoGraphy */
  a:hover, a:focus {
     color: #2a6496;
}
 a {
     color: #428bca;
     text-decoration: none;
}
/* #et-main-area ul li, #et-main-area ol li {
     padding-bottom: 8px;
}*/
 #et-main-area ul, #et-main-area ol {
     line-height: 170% !important;
     margin-top: 0;
     margin-bottom: 10px;
     padding-left: 40px;
}
 #et-main-area #sidebar ul, #et-main-area #sidebar ol {
     padding-left: 0px;
}
/* End of Typography */
#et-secondary-nav,#top-header .et-social-icons{
	margin-bottom:0;
}
/* AP Test 3-20-2019*/
/*
var(--common_divi_spacing_1,30px);
var(--large_golden_lineheight_5,23px);
*/
/*Display*/
.et_pb_slider .et_pb_container {
    width: 80%;
    max-width: 1080px;
    margin: 0 auto
}
/*Typography*/
/*Font-size*/
@media all and (max-width:980px) {
	.et_pb_slide_description h2.et_pb_slide_title {
        font-size: 26px;
    }
    .et_pb_slide_content {
        font-size: 13px;
    }
}
@media all and (max-width:479px) {
    .et_pb_slide_description h2.et_pb_slide_title {
        font-size: 20px;
    }
}
@media all and (max-width:767px) {
    .et_pb_slider.et_pb_module .et_pb_slides .et_pb_slide_description h2.et_pb_slide_title {
        font-size: 20px;
    }
}/*
.et_pb_scroll_top.et-pb-icon {
    font-size: 30px;
}
.et_pb_testimonial:before, .mobile_menu_bar:before, .et_pb_button:after,.et_pb_button:before, span.et_close_search_field:after {
    font-size: 32px;
}
*/
#top-header {
    font-size: 12px;
}
.et_pb_slide_description .et_pb_slide_title {
    font-size: 46px;
}
.et_pb_slide_content {
    font-size: 10px;
}

#top-menu li, .et_mobile_menu li a, #top-header .et-social-icon a,.et_pb_slider.et_pb_module .et_pb_slides .et_pb_slide_content,body {
    font-size: 14px;
}

/*.et_pb_column_1_3 h4 {
    font-size: 18px
}
.et-social-icon a {
    font-size: 24px
}*/

/*Line-height*/

#main-header {
	line-height: var(--large_golden_lineheight_5,23px);
}
/*Buttons*/
.et_pb_more_button {
    margin-top: var(--large_golden_lineheight_5,23px);
}
.et_pb_button {
    font-size: 20px;
}
.et_pb_button {
    line-height: 1.7em!important;
}
.et_pb_button {
    padding: .3em 1em;	
}
.et_pb_button:hover,.et_pb_module .et_pb_button:hover {
    padding: .3em 2em .3em .7em
}
/* Spacing */

@media all and (max-width:980px) {
    .et_pb_column {
        margin-bottom: var(--common_divi_spacing_1,30px);
    }

    .et_pb_section {
        padding: var(--common_divi_spacing_0,50px) 0;
    }

    .et_pb_row {
        padding: var(--common_divi_spacing_1,30px) 0;
    }
    .et_pb_row .et_pb_column .et_pb_module:last-child,.et_pb_row .et_pb_column:last-child {
        margin-bottom: 0
    }
    .et_pb_column .et_pb_module {
        margin-bottom: var(--common_divi_spacing_1,30px);
    }
	.et_pb_fullwidth_section {
		padding: 0;
`	}
}

@media all and (max-width:980px) {
    .et_header_style_left #et-top-navigation {
        padding-top: 24px;
    }
}

/*Testimonial */
.et_pb_testimonial {
    padding: 30px;
    line-height: 1.5
}

.et_pb_testimonial_portrait {
    margin-right: var(--common_divi_spacing_1,30px);
}

.et_pb_column_1_4 .et_pb_testimonial_portrait {
    margin: 0 auto 20px
}

.et_pb_testimonial_author {
    margin-top: 16px;
}
.et_pb_testimonial:before {
    top: -16px;
    margin-left: -16px;
}

/* Margin */
@media all and (min-width:768px) and (max-width:980px) {
    .et_pb_column .et_pb_testimonial_portrait {
        margin-right: var(--common_divi_spacing_1,30px);
    }
}

.et_pb_column .et_pb_testimonial_portrait {
    margin: 0 auto 20px
}

.et_pb_testimonial {
    padding: var(--common_divi_spacing_1,30px);
}
@media all and (max-width:479px) {
    .et_pb_testimonial {
        padding-top: 10%
    }
}



/*EXTRA*/
.et_header_style_left .et-fixed-header #et-top-navigation {
    padding-top: 24px
}
#et-secondary-nav li {
    margin-right: 15px
}

.et_pb_main_blurb_image {
    margin-bottom: var(--common_divi_spacing_1,30px);
}

.et_pb_slider_with_text_overlay .et_pb_text_overlay_wrapper {
    padding: var(--common_divi_spacing_1,30px)
}

@media all and (max-width:479px) {
    .et_pb_row .et_pb_column.et_pb_column_1_4 {
        margin: 0 0 var(--common_divi_spacing_1,30px);
    }

}

@media all and (max-width:980px) {
 #page-container,.et_fixed_nav.et_show_nav #page-container,.et_fixed_nav.et_show_nav.et_secondary_nav_enabled #page-container {
        padding-top: 80px
    }

    .et_header_style_left #et-top-navigation {
        padding-top: 24px
    }

    #et-info {
        padding-top: .75em
    }

    .et-social-icons {
        margin: 0 0 5px
    }
}
.et_header_style_left #et-top-navigation nav>ul>li>a {
    padding-bottom: 33px
}

@media all and (min-width:981px) {
    .et_header_style_left .et-fixed-header #et-top-navigation {
        padding-top: 20px
    }

    .et_header_style_left .et-fixed-header #et-top-navigation nav>ul>li>a {
        padding-bottom: 20px
    }
}

#top-header .container {
    padding-top: .75em;

}

.et_fixed_nav.et_show_nav #page-container {
    padding-top: 80px
}

.et_fixed_nav.et_show_nav.et_secondary_nav_enabled #page-container {
    padding-top: 111px
}

.et_header_style_left #et-top-navigation {
    padding-top: 33px
}

.et_header_style_left .mobile_menu_bar {
    padding-bottom: 24px
}

#et-info,#et-secondary-menu>ul>li a {
    padding-bottom: .75em
}

#top-menu li {
    padding-right: 22px;
}

#footer-bottom {
    padding: 15px 0 5px
}

.et_pb_scroll_top.et-pb-icon {
    padding: 5px;
}

@media all and (max-width:980px) {
 #page-container,.et_fixed_nav.et_show_nav #page-container,.et_fixed_nav.et_show_nav.et_secondary_nav_enabled #page-container {
        padding-top: 80px
    }
    .et_header_style_left #et-top-navigation {
        padding-top: 24px
    }
}

@media all and (max-width:767px) {
    .et_secondary_nav_two_panels #et-secondary-menu {
        margin-top: 12px
    }
}
/* MAYBE */
.et_mobile_menu li a {
	padding-bottom: 10px;
	padding-top: 10px;
}
/* End Extras Test*/
h1,h2,h3,h4,h5,h6,p,ul,ul li{
	padding-bottom: 0;
}
p:not(.has-background):last-of-type {
	margin-bottom: 0;
}
.et_pb_bg_layout_dark .et_pb_slide_title a{
	color: #fff;
}